<?php

ini_set('display_errors', 1);
date_default_timezone_set("Europe/Paris");
require 'vendor/autoload.php';

	$options = Array();
	$options["user"]  = Array("name"=>"admin", "password"=>"ae5or6cn", "domain"=>["id"=>"Default"]);
	$options["scope"] = Array("project"=>Array("name"=>"admin", "domain"=>["id"=>"Default"]));
	$options["authUrl"] = "http://148.60.11.31:5000/v3"; 
	$openstack = new OpenStack\OpenStack($options);
	$networking = $openstack->networkingV2(["region"=>"RegionOne"]);
	$ls = $networking->listNetworks();

	foreach ($ls as $subnet) {
     echo $subnet->id."<br>";
}









